# `enum.world_scale` $badge:since:v0.1$ {#lua-enum-worldscale}

TODO

## Constants

### `enum.world_scale.H0` $badge:since:v0.1$
H0 scale. (1:87)

### `enum.world_scale.N` $badge:since:v0.1$
N scale. (1:160)

### `enum.world_scale.TT` $badge:since:v0.1$
TT scale. (1:120)

### `enum.world_scale.Z` $badge:since:v0.1$
Z scale. (1:220)

### `enum.world_scale.CUSTOM` $badge:since:v0.1$
TODO
